Bug 109511 - notebook freezes at boot up
notebook freezes at boot up
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-11-08 16:27 EST by Di Milia Fabian
Modified: 2015-01-04 17:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-29 15:37:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Di Milia Fabian 2003-11-08 16:27:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.4.1)

Description of problem:
If I reboot my HP/Compaq Nx9010 after having installed fedora core 1
the machine freezes at hardwareprobe (kudzu)! This problem maybe based
of kudzu because there aren't any problem if it is deaktivated!

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install Fedora Core on a HP/Compaq Nx9010
3.And see!

Additional info:
Comment 1 Bill Nottingham 2003-11-10 11:54:13 EST
Do you have firewire? Does it freeze if you run it post-boot?
Comment 2 Di Milia Fabian 2003-11-10 14:24:10 EST
Yes I have firewire and it freezes at the bootsequenz!

If I turned firewire in grub.conf with nofirewire off and deaktive
kudzu the machine works without any mistake!
Comment 3 Bill Nottingham 2003-11-10 14:28:18 EST
Sounds like an issue with the firewire drivers.
Comment 4 Bennett Feitell 2003-11-11 16:23:46 EST
Try reenabling kudzu and firewire, add acpi=on to the boot parameters
list in /etc/grub.conf 

I think this has to do with the way the PCI bus gets set up.

Same problem with HP pavilion ze5300 (ze5385us) is cured by adding
acpi=on.  Firewire seems to be setup fine.
Comment 5 David Lawrence 2004-09-29 15:37:54 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.